Changes between Version 1 and Version 2 of Dependencies/Debian

Show
Ignore:
Author:
adi (IP: 178.5.148.59)
Timestamp:
01/09/11 11:10:13 (6 years ago)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Dependencies/Debian

    v1 v2  
    77As root, run: 
    88{{{ 
    9 # apt-get build-dep package_name 
     9# apt-get build-dep ffado 
    1010}}} 
    1111 
    12 However since there is no libffado in the repository yet, this won't work for FFADO. But applying it to libfreebob can already help a lot: 
    13 {{{ 
    14 # apt-get build-dep libfreebob 
    15 }}} 
    1612 
    1713This will install most of what is needed to build libffado. 
    3733|| qjackctl || qjackctl ||  || 
    3834|| scons || scons || || 
     35|| dbus-xml2cpp || ||  libdbus-c++-dev || 
     36|| libconfig++ || || libconfig++8-dev || 
    3937